Повідомлення про помилку сумісності "Компонент Canon Easy-WebPrint EX несумісний із браузером Internet Explorer"

Переклади статей Переклади статей
Номер статті: 2518296 - Показ продуктів, яких стосується ця стаття.
Розгорнути все | Згорнути все

Ознаки

Розгляньмо такий випадок.
  • На комп’ютері інстальовано браузер Internet Explorer 9 або пізнішої версії
  • На комп’ютері інстальовано компонент Canon Easy-WebPrint EX
Під час запуску браузера Windows Internet Explorer з’являється таке повідомлення про помилку:

"Компонент Canon Easy-WebPrint EX несумісний із браузером Internet Explorer та його вимкнуто"

причина

Компонент plug-in Canon Easy-WebPrint EX – це додатковий компонент браузера Internet Explorer. Поточна версія компонента plug-in Canon Easy-WebPrint EX несумісна з версією браузера Internet Explorer, який інстальовано на вашому комп’ютері.


Розв'язанн

Щоб вирішити цю проблему, перейдіть на веб-сайт Canon, знайдіть і завантажте останню версію компонента plug-in Canon Easy-WebPrint EX.

Примітка. У браузері Internet Explorer 10 надбудови й панелі інструментів працюватимуть тільки у версії Internet Explorer для настільних комп’ютерів.


Примітка. Це екстрена стаття, яку написала служба підтримки Microsoft. Інформація в цій статті призначена для вирішення нових проблем і надається "як є". З огляду на швидкість її підготовки та публікації, ця стаття може містити орфографічні помилки і її може бути змінено будь-коли без попереднього повідомлення. Додаткову інформацію див. в повідомленні про авторське право.

Властивості

Номер статті: 2518296 - Востаннє переглянуто: 8 березня 2014 р. - Редакція: 5.0
Застосовується до:
  • Windows Internet Explorer 10
  • Windows Internet Explorer 9
Ключові слова: 
kbsurveytest kberrmsg kbprb kbcip kbvideocontent kbsmbportal KB2518296

Надіслати відгук

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com